<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.prepare.harmonic.mapper.mysql.dim.RDimBusTargetYPOMapper">
  <resultMap id="BaseResultMap" type="com.njcn.harmonic.pojo.po.dim.RDimBusTargetYPO">
    <!--@mbg.generated-->
    <!--@Table r_dim_bus_target_y-->
    <id column="Org_Id" jdbcType="CHAR" property="orgId" />
    <id column="Statis_Date" jdbcType="DATE" property="statisDate" />
    <id column="Target_Type" jdbcType="CHAR" property="targetType" />
    <result column="Limit_Rate" jdbcType="DOUBLE" property="limitRate" />
    <result column="Limit_Avg_Rate" jdbcType="DOUBLE" property="limitAvgRate" />
    <result column="Pass_Rate" jdbcType="DOUBLE" property="passRate" />
    <result column="Pass_Avg_Rate" jdbcType="DOUBLE" property="passAvgRate" />
    <result column="State" jdbcType="BIT" property="state" />
    <result column="Create_By" jdbcType="CHAR" property="createBy" />
    <result column="Create_Time" jdbcType="TIMESTAMP" property="createTime" />
    <result column="Update_By" jdbcType="CHAR" property="updateBy" />
    <result column="Update_Time" jdbcType="TIMESTAMP" property="updateTime" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    Org_Id, Statis_Date, Target_Type, Limit_Rate, Limit_Avg_Rate, Pass_Rate, Pass_Avg_Rate, 
    `State`, Create_By, Create_Time, Update_By, Update_Time
  </sql>
</mapper>